<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/common_black_35" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
        <LinearLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="5.0" />
            <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/skin_close" />
                <Button android:id="@id/skin_close" android:background="@color/transparent" android:layout_width="48.0dip" android:layout_height="48.0dip" />
            </FrameLayout>
        </LinearLayout>
        <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="-5.0dip" android:src="@drawable/skin_order_pop_top" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="vertical" android:background="#ffeceef4" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <LinearLayout android:orientation="horizontal" android:background="@drawable/skin_item_background" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
                    <FrameLayout android:layout_gravity="center_vertical" android:layout_width="100.0dip" android:layout_height="100.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip">
                        <com.moji.imageview.RemoteImageView android:layout_gravity="center_vertical" android:id="@id/skin_order_img" android:background="@drawable/list_image_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/moji_cloud_skin" />
                    </FrameLayout>
                    <LinearLayout android:layout_gravity="center_vertical" android:orientation="vertical" android:paddingLeft="10.0dip" android:paddingRight="5.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                        <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
                            <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                                <TextView android:textSize="16.0dip" android:textColor="@color/skin_order_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/skin_order_name" />
                                <TextView android:textSize="16.0dip" android:textColor="@color/skin_order_name" android:id="@id/skin_order_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" />
                            </LinearLayout>
                            <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
                                <TextView android:textSize="15.0dip" android:textColor="@color/skin_order_price_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/skin_order_price" />
                                <TextView android:textSize="20.0dip" android:textColor="@color/skin_order_balance_red" android:id="@id/skin_order_price_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" />
                                <TextView android:textSize="15.0dip" android:textColor="@color/skin_order_price_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:text="@string/pay_mo_bi" />
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
                <RelativeLayout android:gravity="center" android:id="@id/skin_progress_buy" android:background="@drawable/bg_white" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginTop="5.0dip">
                    <ProgressBar android:id="@id/location_progressbar" android:layout_centerVertical="true" style="@style/MJProgressLoadingDark" />
                    <TextView android:textSize="15.0dip" android:textColor="#ff8c93aa" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/skin_loading" android:layout_toRightOf="@id/location_progressbar" android:layout_centerVertical="true" />
                </RelativeLayout>
                <RelativeLayout android:gravity="center" android:layout_gravity="center" android:id="@id/skin_order_getorder" android:background="@drawable/bg_white" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginTop="5.0dip">
                    <TextView android:textSize="15.0sp" android:textColor="@color/skin_order_name" android:gravity="center" android:id="@id/skin_order_binding_phone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/skin_order_verify_byphone_tips" android:layout_centerVertical="true" />
                </RelativeLayout>
                <RelativeLayout android:id="@id/skin_order_rechargesuccess" android:background="@drawable/bg_white" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
                    <TextView android:textSize="15.0dip" android:textColor="@color/skin_order_name" android:id="@id/skin_order_balance_left" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:text="@string/skin_order_debt" />
                    <TextView android:textSize="15.0dip" android:textColor="@color/skin_order_name" android:id="@id/skin_order_balance" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:text="" android:layout_toRightOf="@id/skin_order_balance_left" />
                    <TextView android:id="@id/skin_pay_des" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="40.0dip" android:text="@string/buy_skin_credit_no" />
                </RelativeLayout>
                <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="2.0dip" android:layout_marginBottom="30.0dip">
                    <Button android:textSize="17.0dip" android:textColor="@color/white" android:layout_gravity="center|left" android:id="@id/skin_order_buy" android:background="@drawable/common_btn_blue_selector" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginRight="15.0dip" android:text="@string/skin_order_buy_ali" android:layout_weight="1.0" />
                    <Button android:textSize="17.0dip" android:textColor="@color/white" android:layout_gravity="center|right" android:id="@id/skin_order_cancle" android:background="@drawable/common_btn_green_selector" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginLeft="15.0dip" android:text="@string/skin_order_buy_wx" android:layout_weight="1.0" />
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>